"3072x2048 pixels" = "3072x2048 像素";
"Box" = "Box";
"768x512 pixels" = "768x512 像素";
"The Dragoman main window will always be on top of other windows " = "Dragoman 的主窗口将始终在其它窗口之上";
"1536x1024 pixels" = "1536x1024 像素";
"Send anonymous system profile" = "Send anonymous system profile";
"Check Now" = "立即检查";
"6144x4096 pixels" = "6144x4096 像素";
"Kodak PCD resolution:" = "柯达 PCD 分辨率:";
"best" = "最好";
"72" = "72";
"384x256 pixels" = "384x256 像素";
"Change DPI to" = "更改 DPI 为";
"Print resolution:" = "打印分辨率:";
"192x128 pixels" = "192x128 像素";
"Kodak PCD photos consist of six copies of the same photo at different resolutions." = "柯达 PCD 照片对同一张照片不同分辨率的副本数限制为六个。";
"OtherViews" = "OtherViews";
"Changing the DPI Instructs printers to print at the given DPI resolution. This will not resample or resize the image on screens." = "更改 DPI 指示打印机打印给定的 DPI 分辨率。这将不会对屏幕上图像重新采样或调整大小。";
"Automatically check for updates" = "自动检查更新";
"Always keep Dragoman visible" = "始终保持 Dragoman 可见";
"least" = "最小";
"JPEG Quality:" = "JPEG 质量:";
"When Dragoman is started it will automatically look for a newer version" = "启动 Dragoman 时自动检查新的版本";
